

@media only screen and (min-width: 992px) and (max-width: 1200px)
{


	
.side-bar.active-nav {
	min-width: 210px;
	max-width: 210px;
}
.prospects-inner h2 {
	font-size: 15px;
}
.pending-property-detail h3 {
	font-size: 12px;
}
.pending-property-img {
	width: 38px;
}
.pending-property-detail {
	float: left;
	width: auto;
	padding: 2px 0 0 10px;
}
.pending-property-inner {
	padding: 13px 6px 13px 12px;
}
.pending-property-detail samp {
	right: 9px;
	top: 18px;
	font-size: 11px;
}
.dashboard-right-leftbar-outer {
	padding: 20px 10px;
}
.dashboard-right-leftbar {
	padding: 0 6px;
}
.dashboard-right-leftbar h2 {
	font-size: 16px;
	padding-bottom: 10px;
}
.dashboard-rightbar-outer {
	padding: 20px 10px 10px 0;
}
.prospects-outer {
	padding: 12px;
}
.prospects-inner {
	height: 107px;
	margin-bottom: 12px;
}
.prospects-left::after {
	height: 104%;
}
header {
	padding: 17px 20px 12px 19px;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
.side-bar.active-nav {
	min-width: 210px;
	max-width: 210px;
}
.prospects-inner h2 {
	font-size: 15px;
}
.pending-property-detail h3 {
	font-size: 12px;
}
.pending-property-img {
	width: 38px;
}
.pending-property-detail {
	float: left;
	width: auto;
	padding: 2px 0 0 10px;
}
.pending-property-inner {
	padding: 13px 6px 13px 12px;
}
.pending-property-detail samp {
	right: 9px;
	top: 18px;
	font-size: 11px;
}
.dashboard-right-leftbar-outer {
	padding: 20px 10px;
}
.dashboard-right-leftbar {
	padding: 0 6px;
}
.dashboard-right-leftbar h2 {
	font-size: 16px;
	padding-bottom: 10px;
}
.dashboard-rightbar-outer {
	padding: 10px 14px 20px 14px;
}
.dashboard-right-leftbar-inner {
	margin-bottom: 26px;
}
.prospects-outer {
	padding: 12px;
}
.prospects-inner {
	height: 107px;
	margin-bottom: 12px;
}
.prospects-left::after {
	height: 104%;
}
header {
	padding: 10px 10px 10px 10px;
}
.dashboard-outer {
	height: calc(100vh - 61px);
}
}

@media only screen  and (max-width: 767px)
{
.side-bar.active-nav {
	min-width: 210px;
	max-width: 210px;
}
.prospects-inner h2 {
	font-size: 15px;
}
.pending-property-detail h3 {
	font-size: 12px;
}
.pending-property-img {
	width: 38px;
}
.pending-property-detail {
	float: left;
	width: auto;
	padding: 2px 0 0 10px;
}
.pending-property-inner {
	padding: 13px 6px 13px 12px;
}
.pending-property-detail samp {
	right: 9px;
	top: 18px;
	font-size: 11px;
}
.dashboard-right-leftbar-outer {
	padding: 15px 15px 0;
}
.dashboard-right-leftbar {
	padding: 0 0px;
}

.dashboard-right-leftbar h2 {
	font-size: 16px;
	padding-bottom: 10px;
}
.dashboard-rightbar-outer {
	padding: 15px 15px 10px 15px;
}
.dashboard-right-leftbar-inner {
	margin-bottom: 26px;
}
.prospects-outer {
	padding: 12px;
}
.prospects-inner {
	height: 107px;
	margin-bottom: 12px;
}
.prospects-left::after {
	height: 104%;
}
header {
	padding: 10px 10px 10px 10px;
	position: relative;
	z-index: 9;
}
.dashboard-outer {
	height: calc(100vh - 61px);
}
.pending-property-outer {
	margin-bottom: 20px;
}
.dashboard-right-leftbar-inner li {
	padding: 11px 9px 10px 10px;
}

.side-bar {
	min-width: 250px;
	max-width: 250px;
	padding: 15px 0 28px 10px;
	position: absolute;
	left: 0px;
	top: 0;
	background: #fff;
	z-index: 9;
	transition: .3s all ease;
	-webkit-transition: .3s all ease;
}
.dashboard-outer::after {
	height: 100%;
	width: 100%;
	background: #171b359e;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	transition: .3s all ease;
	-webkit-transition: .3s all ease;
}
.active-dashboard::after
{
	display: block;
}
.side-bar.active-nav {
	min-width: 250px;
	max-width: 250px;
	left: -300px;
}
.side-bar-menu li a small {
	display: block;
}
.side-bar-menu li a {
	font-size: 12px;
}

.menu-icon.active-btn .material-icons, .menu-icon .fa {
	display: none;
}

.menu-icon .material-icons, .menu-icon.active-btn .fa {
	display: block;
}
.side-bar-terms {
	display: block;
}
.active-nav .side-bar-terms {
	display: none;
}
.header-admin, .side-bar-terms {
	display: none;
}
.mobile-user-name
{
	display: block;
}
.side-bar-menu {
	height: calc(100% - 30px);
}
}


@media only screen  and (max-width: 639px)
{

}

@media only screen  and (max-width: 479px)
{
	.logo {
		float: left;
		width: 132px;
		padding: 3px 0 0;
	}
.logout-outer a {
	font-size: 10px;
	padding: 3px 12px 6px;
}
.logout-outer {
	margin: 0 0 0 11px;
}
.menu-icon {
	margin: 0 10px 0 0;
}
.header-right {
	padding: 5px 0 0 0;
}
}